<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/textViewResetPassword"
        android:layout_width="310dp"
        android:layout_height="34dp"
        android:fontFamily="@font/acme"
        android:text="Reset your password:"
        android:textAlignment="center"
        android:textSize="18sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.495"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.318" />

    <EditText
        android:id="@+id/editTextNewPassword"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ems="10"
        android:fontFamily="@font/acme"
        android:hint="New password"
        android:inputType="textPassword"
        android:textAlignment="center"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.497"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textViewResetPassword"
        app:layout_constraintVertical_bias="0.055" />

    <EditText
        android:id="@+id/editTextConfirmPassword"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ems="10"
        android:fontFamily="@font/acme"
        android:hint="Confirm password"
        android:inputType="textPassword"
        android:textAlignment="center"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.494"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/editTextNewPassword"
        app:layout_constraintVertical_bias="0.019" />

    <Button
        android:id="@+id/buttonResetPassword"
        android:layout_width="309dp"
        android:layout_height="47dp"
        android:background="@color/colorPrimary"
        android:fontFamily="@font/acme"
        android:text="Reset Password"
        android:textColor="@color/textColor1"
        android:textSize="18sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/editTextConfirmPassword"
        app:layout_constraintVertical_bias="0.095" />
</androidx.constraintlayout.widget.ConstraintLayout>